Subject: bending walls - reply
From: [email-masked]
To: [email-masked]
Date: 17 Mar 97 12:37:00 EST5

> From: Lee S Howarth <[email-masked]>
> Over the weekend I decided to write a raycasting based wolf
> style engine in
> AMOS to see how it would run and so after a couple of hours
> coding I had a
> "working" system where i could strafe and walking forwards and
> backwards...
> The problem is to do with the walls, they bend the closer they
> get!
(cut)
> Thanking anybody in advance who can give me some help :-)

Hi Lee,

There was a great dungeon walk-through game engine on one of the club disks
that I sold to Claude in Switzerland, nice and smooth and fast.  Write him at:
[email-masked]

and ask him to look on the disk that I wrote "Dungeon" or "3D Dungeon" on the
label, and I think it's in the dir called "Crook".

... and hi Claude! ... thx for helping out that other dude I sent after you
several weeks ago.  YOU'RE the source now! :-)

-Chris.

 /~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\
|    The views of the author are not of the originating system    |
 \_______________________________________________________________/

   Email: [email-masked] <Chrisevans>